Subject: Re: CCL:G98 + Linda Linux Cluster problem

From: "Wing Lok Abe Kurtz Chiu" <[email-masked]>
Date: Wed, 27 Nov 2002 11:01:22 +0800

Hi,

You should state too much memory than the system can be provided.  You can 
only set the maximum memory around the physical memory of a machine in your 
cluster minus 70 Mb.  Besides, you should use the "unlimit memoryuse" 
command to release the memory limit.  I also recommend you to include the 
line "$g98root/g98/bsd/clearipc" in your script to release memory segment.  
This is my two percent idea.

Cheers,

Kurtz

Dr. Wing Lok Abe Kurtz Chiu
Department of Chemistry
The Chinese University of Hong Kong
Hong Kong SAR, China

>From: <[email-masked]>
>To: <[email-masked]>
>Subject: CCL:G98 + Linda Linux Cluster problem
>Date: Tue, 26 Nov 2002 20:25:52 -0700 (MST)
>
>
>Dear Netters:
>
>Following with my last question about G98+Linda on Linux Clusters,
>I have made some progress: Linda was installed and the paralell
>version has been built. Now I have g98l command to run jobs in
>paralell. When I tried g98l with a simple job, with 1 proccesor,
>the job ran fine. when I tried with more that 1 processor, the
>run stops with the following error:
>
>After Link 1:
>
>shmget failed
>shmget failed - invalid argument
>
>
>Any idea of what can be happening?
>
>Thanks in advance
>
>                                 Dr. Daniel Glossman-Mitnik
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
>[email-masked]

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail